<?php 
ob_start();session_start();
require_once('../includes/initialize.php');

if (isset($_GET['paymentID']))
{
     $_SESSION['paymentID']=$_GET['paymentID'];
    
    redirect_to('http://odfel.oscotechesaoke.edu.ng/student_portal/dashboard.php?type=remitadetailsrrr');
}

?>